/*     200237 : 타이틀 텍스트      */
.title__200237__ {font-size:0}
.title__200237__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__200237__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__200237__.style_top p {padding-top:10px}
.title__200237__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__200237__.style_right p {padding-right:14px}
.title__200237__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__200237__.style_bottom p {padding-bottom:12px}
.title__200237__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__200237__.style_left p {padding-left:14px}
.title__200237__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__200237__.style_circle1 p {padding-left:18px}
.title__200237__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__200237__.style_circle2 p {padding-left:18px}
.title__200237__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__200237__ p {font-size:36px}
	.title__200237__.style_top p:before {width:36px}
	.title__200237__.style_right p:before {height:36px}
	.title__200237__.style_bottom p:before {width:36px}
	.title__200237__.style_left p:before {height:36px}
}

/*     200236 : 장문 텍스트      */
.textarea__200236__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__200236__ p {font-size:18px}
}

/*     200240 : 공백      */
.solid_line__200240__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__200240__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__200240__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__200240__ {height:30px;}
}

/*     1417315 : 타이틀 텍스트      */
.title__1417315__ {font-size:0}
.title__1417315__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1417315__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1417315__.style_top p {padding-top:10px}
.title__1417315__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1417315__.style_right p {padding-right:14px}
.title__1417315__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1417315__.style_bottom p {padding-bottom:12px}
.title__1417315__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1417315__.style_left p {padding-left:14px}
.title__1417315__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1417315__.style_circle1 p {padding-left:18px}
.title__1417315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1417315__.style_circle2 p {padding-left:18px}
.title__1417315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1417315__ p {font-size:20px}
	.title__1417315__.style_top p:before {width:20px}
	.title__1417315__.style_right p:before {height:20px}
	.title__1417315__.style_bottom p:before {width:20px}
	.title__1417315__.style_left p:before {height:20px}
}

/*     1417325 : 공백      */
.solid_line__1417325__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1417325__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1417325__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1417325__ {height:10px;}
}

/*     1417365 : 공백      */
.solid_line__1417365__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1417365__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1417365__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1417365__ {height:20px;}
}

/*     1417375 : 이미지 슬라이드 (응답)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__1417375__ {box-sizing:border-box;max-width:1200px;margin:0 auto;padding:0 50px}
.pm-banner_slide_responsive__1417375__ a {display:block;border:none}
.pm-banner_slide_responsive__1417375__ a img {border:none}
.pm-banner_slide_responsive__1417375__ .item {position:relative}
.pm-banner_slide_responsive__1417375__ .item img {vertical-align:top}

.pm-banner_slide_responsive__1417375__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__1417375__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	border:1px solid #c3c7ce !important;border-radius:50%;font-size:0;text-align:center;opacity:1;
}
.pm-banner_slide_responsive__1417375__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#c3c7ce}
.pm-banner_slide_responsive__1417375__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__1417375__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__1417375__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__1417375__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__1417375__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__1417375__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__1417375__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__1417375__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__1417375__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__1417375__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__1417375__.empty__1417375__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__1417375__ {padding:0 100px}
	.pm-banner_slide_responsive__1417375__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_responsive__1417375__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     1417385 : 공백      */
.solid_line__1417385__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__1417385__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1417385__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1417385__ {height:50px;}
}

/*     200241 : 공백      */
.solid_line__200241__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__200241__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__200241__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__200241__ {height:80px;}
}

/*     200244 : 이미지 리스트 (타일형)      */
.img_tile__200244__ {overflow:hidden}
.img_tile__200244__ .img_inner {margin:0 -5px}
.img_tile__200244__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__200244__ * {box-sizing:border-box}
.img_tile__200244__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__200244__ .item .inner {padding:30px 10px; border:1px solid #fff}
.img_tile__200244__ .item a {display:block}
.img_tile__200244__ .figure {display:block}
.img_tile__200244__ .figure img {vertical-align:top; max-height:60px}
.img_tile__200244__ .caption {display:block;margin-top:10px}
.img_tile__200244__ .caption > span {display:block}
.img_tile__200244__ .caption > span.subject {font-weight:bold;color:#919bd0}
.img_tile__200244__ .caption > span.content {font-weight:bold;color:#ffffff}

.text_m_sml__200244__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__200244__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__200244__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__200244__ .caption > span.content {font-size:36px;line-height:1.4em}
.text_m_med__200244__ .caption > span.content b {font-size:16px;line-height:1.4em}
.text_m_big__200244__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__200244__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__200244__ .item {width:100%}
.col_m_2__200244__ .item {width:50%}
.col_m_3__200244__ .item {width:33.3333%}
.col_m_4__200244__ .item {width:25%}
.col_m_1__200244__ .item,
.col_m_2__200244__ .item2n,
.col_m_3__200244__ .item3n,
.col_m_4__200244__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__200244__ .item,
	.col_m_2__200244__ .item2n,
	.col_m_3__200244__ .item3n,
	.col_m_4__200244__ .item4n {clear:none}

	.col_t_1__200244__ .item {width:100%}
	.col_t_2__200244__ .item {width:50%}
	.col_t_3__200244__ .item {width:33.3333%}
	.col_t_4__200244__ .item {width:25%}
	.col_t_5__200244__ .item {width:20%}
	.col_t_6__200244__ .item {width:16.6666%}
	.col_t_1__200244__ .item,
	.col_t_2__200244__ .item2n,
	.col_t_3__200244__ .item3n,
	.col_t_4__200244__ .item4n,
	.col_t_5__200244__ .item5n,
	.col_t_6__200244__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__200244__ .img_inner {margin:0 -10px}
	.img_tile__200244__ .item {padding:10px}
.img_tile__200244__ .item .inner {padding:50px 30px;}
	.img_tile__200244__ .caption {margin-top:15px}

	.text_sml__200244__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__200244__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__200244__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__200244__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__200244__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__200244__ .caption > span.content {font-size:48px;line-height:1.5em}
.text_big__200244__ .caption > span.content b {font-size:20px;line-height:1.5em}

	.col_t_1__200244__ .item,
	.col_t_2__200244__ .item2n,
	.col_t_3__200244__ .item3n,
	.col_t_4__200244__ .item4n,
	.col_t_5__200244__ .item5n,
	.col_t_6__200244__ .item6n {clear:none}

	.col_pc_1__200244__ .item {width:100%}
	.col_pc_2__200244__ .item {width:50%}
	.col_pc_3__200244__ .item {width:33.3333%}
	.col_pc_4__200244__ .item {width:25%}
	.col_pc_5__200244__ .item {width:20%}
	.col_pc_6__200244__ .item {width:16.6666%}
	.col_pc_1__200244__ .item,
	.col_pc_2__200244__ .item2n,
	.col_pc_3__200244__ .item3n,
	.col_pc_4__200244__ .item4n,
	.col_pc_5__200244__ .item5n,
	.col_pc_6__200244__ .item6n {clear:both}
}

/*     200246 : 한줄 텍스트      */
.text__200246__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#dddddd;letter-spacing:0;line-height:1.5em;
}
.text__200246__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__200246__ p {font-size:20px}
}

/*     200242 : 공백      */
.solid_line__200242__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__200242__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__200242__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

#sub_view #container .contents_wrap {padding-bottom:0 !important}

@media all and (max-width:1023px){
	.solid_line__200242__ {height:80px;}
}

